.main-section {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999999999999;
  padding: 16px 0;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
}

.header-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-logo {
  display: block;
  width: 190px;
  transition: transform 0.3s ease;
}

.header-logo:hover {
  transform: scale(0.9);
}

.page-nav {
  display: none;
}

.menu-btn {
  display: block;
  margin-left: auto;

  svg {
    fill: none;
    stroke: #1e2e4b;
  }
}

.list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.link {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  color: #1e2f4c;
  transition:
    color 0.3s ease,
    border-color 0.3s ease;
}

.active-link {
  color: #59c7cd;
}

.link:hover,
.link:focus {
  color: #59c7cd;
}

.header-subscribe {
  display: none;
}

@media screen and (min-width: 1436px) {
  .main-section {
    padding: 22px 0;
  }

  .header-logo {
    width: 209px;
  }

  .header-subscribe {
    display: block;
    width: fit-content;
    border-radius: 10px;
    padding: 14px 48px;
    background: #59c7cd;
    border: 2px solid #59c7cd;

    font-family: var(--font-family);
    font-weight: 700;
    font-size: 17px;
    color: #fff;

    transition:
      color 0.3s ease,
      background-color 0.3s ease;
  }

  .header-subscribe:hover,
  .header-subscribe:focus {
    background-color: #fff;
    color: #59c7cd;
  }

  .page-nav {
    display: block;
  }

  .menu-btn {
    display: none;
  }
}

/* modal  */

.menu {
  position: fixed;
  overflow: hidden;
  top: 0;
  width: 100%;
  padding: 30px;
  padding-top: 120px;
  z-index: 88888888;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
  transform: translateY(-100%);
  transition: transform 1s ease;
}

.menu-nav-list {
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
}

/* popup */

.page-popup {
  position: fixed;
  z-index: 999999;
  bottom: 20px;
  padding: 20px;
  left: 50%;
  transform: translateX(-50%);
  border: 2px solid #58c7cd;
  border-radius: 25px;
  background-color: #fff;
  transition: transform 0.4s ease;
}

.popup-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: #1e2e4b;
  text-align: center;
  margin-bottom: 32px;

  span {
    font-weight: 400;
  }

  a:hover {
    text-decoration: underline;
  }
}

.popup-btn {
  font-weight: 600;
  font-size: 14px;
  line-height: 143%;
  color: #58c7cd;

  border: 2px solid #58c7cd;
  border-radius: 6px;
  padding: 12px 36px;
  transition:
    color 0.2s ease,
    background-color 0.2s ease;
}

.popup-btn:hover {
  background-color: #58c7cd;
  color: #fff;
}

.popup-wrap {
  display: flex;
  justify-content: center;
  gap: 16px;
}

@media screen and (min-width: 1436px) {
  .page-popup {
    padding: 30px 48px;
  }

  .popup-text {
    font-size: 16px;
    margin: 0;
    text-align: start;
  }

  .popup-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 44px;
  }

  .popup-wrap {
    gap: 38px;
    flex-shrink: 0;
  }
  .popup-btn {
    padding: 16px 48px;
  }
}

/* *************  PAGE 1  ******* */

/* hero  */

.hero {
  padding-top: 133px;
  background-image: url(../images/home.jpg);
  background-position: center;
  background-size: cover;
}

.hero-title {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 40px;
  line-height: 110%;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 10px;
}

.hero-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 110%;
  color: #1e2e4b;
  margin-bottom: 20px;
}

.hero-swiper {
  margin-bottom: 10px;
}

.hero-slide {
  width: 188px;
  background: #fff;
  border-radius: 21px;
  padding: 6px 9px;

  img {
    width: 100%;
    margin-bottom: 6px;
  }

  p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 13px;
    line-height: 113%;
    text-align: center;
    color: #1e2e4b;
  }
}

.swiper-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 43px;
  height: 43px;
  border-radius: 50%;
  background-color: #fff;
  transform: rotate(90deg);
  transition: background-color 0.3s ease;
  margin-bottom: 32px;

  svg {
    fill: none;
    stroke: #59c7cd;
    transition: stroke 0.3s ease;
  }
}

.swiper-btn:hover {
  background-color: #59c7cd;

  svg {
    stroke: #fff;
  }
}

.hero-list {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
  margin-bottom: 59px;

  li {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 13px;
    line-height: 113%;
    text-align: center;
    color: #1e2e4b;
    transition: background-color 0.3s ease;
    cursor: pointer;
    border-radius: 10px;
    padding: 11px;
    background: rgba(255, 255, 255, 0.5);
    width: calc((100% - 7px) / 2);
  }

  li:hover {
    background-color: #fff;
  }
}

.hero-btn-wrap {
  display: flex;
  flex-direction: column;
  gap: 19px;
}

.page-link {
  display: block;
  border-radius: 10px;
  padding: 16px 32px;
  background: #1e2e4b;
  text-align: center;
  border: 2px solid #1e2e4b;
  transition:
    background-color 0.3s ease,
    color 0.3s ease;

  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  color: #fff;
}

.page-link:hover {
  color: #1e2e4b;
  background-color: #fff;
}

@media screen and (min-width: 768px) {
  .hero-list {
    li {
      width: calc((100% - 14px) / 3);
    }
  }

  .hero-btn-wrap {
    flex-direction: row;
  }

  .page-link {
    width: calc((100% - 19px) / 2);
  }
}

@media screen and (min-width: 1436px) {
  .hero {
    padding-top: 182px;
  }

  .hero-title {
    font-size: 64px;
    width: 872px;
    margin-bottom: 34px;
  }

  .hero-text {
    font-size: 32px;
    width: 872px;
    margin-bottom: 64px;
  }

  .hero-swiper {
    width: 512px;
    margin: 0;
  }

  .hero-right {
    margin: 0;
  }

  .hero-swiper-flex {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-bottom: 26px;
  }

  .hero-list {
    width: 511px;
    margin-bottom: 59px;
  }

  .hero-btn-wrap {
    width: 523px;
  }
}

/* expert */

.expert-list {
  display: flex;
  flex-direction: column;
  gap: 11px;
  margin: 48px 0;

  li {
    cursor: pointer;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    color: #58c7cd;
    text-align: center;
    border: 2px solid #58c7cd;
    border-radius: 25px;
    padding: 32px;
    line-height: 80%;
    transition:
      background-color 0.3s ease,
      color 0.3s ease;
  }

  li:hover {
    color: #fff;
    background-color: #58c7cd;
  }
}

.expert-link {
  display: block;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background: #59c7cd;
  border: 2px solid #59c7cd;

  border-radius: 10px;
  padding: 16px 32px;
  background: #59c7cd;
  transition:
    color 0.3s ease,
    bacground-color 0.3s ease;
}

.expert-link:hover {
  background-color: #fff;
  color: #59c7cd;
}

@media screen and (min-width: 768px) {
  .expert-list {
    flex-direction: row;
    flex-wrap: wrap;

    li {
      width: calc((100% - 11px) / 2);
    }
  }
}

@media screen and (min-width: 1436px) {
  .expert-list {
    li {
      width: calc((100% - 33px) / 4);
    }
  }

  .expert-link {
    width: fit-content;
    padding: 16px 32px;
    margin-left: auto;
  }
}

/* guides */

.guides-container {
  display: flex;
  flex-direction: column;
  gap: 44px;
}

.guides-img {
  width: 100%;
}

.guides-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin: 50px 0;

  li {
    display: flex;
    align-items: center;
    gap: 15px;

    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 95%;
    color: #1e2e4b;
  }
}

.guides-link {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  display: block;
  text-align: center;

  border-radius: 10px;
  padding: 16px 32px;
  background: #1e2e4b;
  border: 2px solid #1e2e4b;
  transition:
    background-color 0.3s ease,
    color 0.3s ease;
}

.guides-link:hover {
  color: #1e2e4b;
  background-color: #fff;
}

@media screen and (min-width: 1436px) {
  .guides-container {
    flex-direction: row;
    gap: 0;
    justify-content: space-between;
    align-items: center;
  }

  .guides-img {
    width: auto;
    flex-shrink: 0;
  }

  .guides-link {
    width: fit-content;
  }
}

/* interviews */

.interviews-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  margin: 57px 0;

  li {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 24px;
    width: 220px;

    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 113%;
    color: #000;
    text-align: center;
  }

  img {
    width: 218px;
    border-radius: 50%;
  }
}

.interviews-link {
  display: block;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  text-align: center;
  border-radius: 10px;
  padding: 16px 32px;
  background: #59c7cd;
  border: 2px solid #58c7cd;
  transition:
    color 0.3s ease,
    background-color 0.3s ease;
}

.interviews-link:hover {
  color: #58c7cd;
  background-color: #fff;
}

@media screen and (min-width: 768px) {
  .interviews-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px 80px;
  }
}

@media screen and (min-width: 1436px) {
  .interviews-list {
    gap: 88px;
    margin: 0;
    margin-top: 57px;
  }

  .interviews-link {
    width: fit-content;
  }

  .interviews-wrap {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }
}

/* subscribe  */

#subscribe {
  background: linear-gradient(180deg, #fff 0%, #75b0a2 100%);

  .title {
    text-align: center;
  }

  .subscribe-subtitle {
    text-align: center;
  }
}

.subscribe-content {
  width: 611px;
  max-width: 100%;
  margin: 0 auto;
}

#consultation-form {
  display: flex;
  flex-direction: column;
  gap: 12px;

  input,
  textarea {
    border-radius: 20px;
    padding: 24px 31px;
    background-color: #fff;
    resize: none;
    border: none;
    outline: none;
    width: 100%;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);

    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #121212;
    transition: background-color 0.3s ease;
  }

  button {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    margin-top: 32px;
    display: block;
    width: 100%;
    border-radius: 20px;
    padding: 16px 32px;
    background: #1e2e4b;
    border: 2px solid #1e2e4b;

    transition:
      color 0.3s ease,
      background-color 0.3s ease,
      box-shadow 0.3s ease;
  }

  input::placeholder,
  textarea::placeholder {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #75b0a2;
  }

  button:hover {
    background-color: #fff;
    color: #1e2e4b;
  }
}

.modal-form {
  position: fixed;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #222221;
  color: #fff;
  padding: 12px 24px;
  border-radius: 6px;
  font-size: 16px;
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.modal-form.show {
  opacity: 1;
}

@media screen and (min-width: 1436px) {
}

/* ************ PAGE 2  ***************** */

/* articles-hero */

.articles-hero {
  padding-top: 150px;
  background-image: url(../images/home.jpg);
  background-position: center;
  background-size: cover;
}

.articles-title {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 64px;
  line-height: 106%;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}

@media screen and (min-width: 1436px) {
  .articles-hero {
    padding-top: 190px;
  }

  .articles-title {
    font-size: 64px;
  }
}

/* all-articleas  */

#all-articleas {
  display: flex;
  flex-direction: column;
  gap: 23px;
}

.all-item {
  border-radius: 16px;
  padding: 12px 17px;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 40px;
  transition: box-shadow 0.4s ease;
}

.all-item:hover {
  box-shadow: 5px 3px 10px 0 #58c7cd;
}

.all-img {
  width: 100%;
  margin-bottom: 24px;
  transition: transform 0.4s ease;
}

.all-title {
  font-family: var(--font-family);
  font-style: italic;
  font-weight: 700;
  font-size: 19px;
  line-height: 108%;
  text-align: center;
  color: #1e2e4b;
  margin-bottom: 20px;
}

.all-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 19px;
  line-height: 108%;
  text-align: center;
  color: #1e2e4b;
}

.reed {
  font-family: var(--font-family);
  font-style: italic;
  font-weight: 700;
  font-size: 19px;
  line-height: 108%;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  text-align: right;
  color: #58c7cd;
}

#loadMore {
  display: block;
  width: fit-content;
  margin: 0 auto;
  margin-top: 62px;
  border-radius: 10px;
  padding: 16px 32px;
  background: #59c7cd;

  border: 2px solid #59c7cd;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  color: #fff;

  transition:
    color 0.3s ease,
    background-color 0.3s ease,
    box-shadow 0.3s ease;
}

#loadMore:hover {
  background-color: #fff;
  color: #59c7cd;
}

@media screen and (min-width: 768px) {
  #all-articleas {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .all-item {
    width: calc((100% - 23px) / 2);
  }
}

@media screen and (min-width: 1436px) {
  .all-item {
    width: calc((100% - 46px) / 3);
  }
}

/********** PAGE 3 ************** */

/* about  */

.about {
  padding-top: 100px;
}

.about-swiper {
  padding: 4px;
}

.about-slide {
  border-radius: 20px;
  padding: 15px 22px;
  border-radius: 20px;
  padding: 15px 22px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  background: #fff;

  img {
    width: 100%;
    margin-bottom: 20px;
  }

  p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 22px;
    line-height: 113%;
    text-align: center;
    color: #1e2e4b;
  }
}

.about-right {
  margin-top: 61px;
  margin-left: auto;
  margin-bottom: 39px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.about-link {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  text-align: center;

  display: block;
  border-radius: 10px;
  padding: 16px 32px;
  background: #59c7cd;
  border: 2px solid #59c7cd;
  transition:
    color 0.3s ease,
    background-color 0.3s ease;
}

.about-link:hover {
  background-color: #fff;
  color: #59c7cd;
}

@media screen and (min-width: 1436px) {
  .about {
    padding-top: 150px;
  }

  .about-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin-top: 48px;
  }

  .about-link {
    width: fit-content;
    margin: 0;
  }

  .about-right {
    margin: 0;
  }

  .about-slide {
    p {
      font-size: 24px;
    }
  }
}

/* video  */

.video-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.video-card {
  position: relative;
  border-radius: 18px;
  overflow: hidden;
  background: #e6e6e6;
  aspect-ratio: 16 / 9;
}

.video-card video {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  background: #e6e6e6;
}

/* overlay-кнопка */
.video-overlay {
  position: absolute;
  inset: 0;
  display: grid;
  place-items: center;
  border: 0;
  background: transparent;
  cursor: pointer;
}

.video-play-icon {
  width: 64px;
  height: 64px;
  border-radius: 999px;
  background: #43c9d6;
  position: relative;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}

/* треугольник play */
.video-play-icon::before {
  content: "";
  position: absolute;
  left: 26px;
  top: 19px;
  width: 0;
  height: 0;
  border-left: 18px solid #fff;
  border-top: 13px solid transparent;
  border-bottom: 13px solid transparent;
}

/* когда играет — overlay скрываем */
.video-card.is-playing .video-overlay {
  opacity: 0;
  pointer-events: none;
}

@media screen and (min-width: 1436px) {
  .video-list {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 44px;
  }

  .video-card {
    width: calc((100% - 44px) / 2);
  }
}

/* gallery */

.gallery-slide {
  transition: transform 0.5s ease;

  img {
    border-radius: 20px;
  }
}

.gallery-btn-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 33px;
  margin-top: 34px;

  button {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  }
}

.gallery-left {
  transform: rotate(-90deg);
}

@media screen and (min-width: 1436px) {
  .gallery-swiper {
    padding: 30px 0;
    .swiper-wrapper {
      overflow: visible;
    }
  }

  .gallery-swiper .swiper-slide-active {
    position: relative;
    z-index: 2;
    transform: scale(1.2);
  }

  .gallery-btn-wrap {
    margin-top: 68px;
  }
}

/********** PAGE 4 ************** */

/* contact */

.contact {
  padding-top: 110px;
}

.contact-flex {
  display: flex;
  flex-direction: column;
  gap: 100px;
}

.contact-list {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-top: 60px;

  li {
    display: flex;
    align-items: center;
    gap: 32px;
  }

  p {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    color: #000;
    flex-shrink: 0;
  }

  a,
  span {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    line-height: 100%;
    color: #000;
  }

  a:hover,
  a:focus {
    text-decoration: underline;
  }
}

/* важно: у контейнера карты должна быть высота */
.map-frame {
  overflow: hidden;
  height: 475px;
  width: 100%;
  border-radius: 20px;
}

.leaflet-container {
  background: #fff;
}

@media screen and (min-width: 1436px) {
  .contact {
    padding-top: 150px;
  }

  .contact-flex {
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 95px;
  }

  .map-frame {
    width: 708px;
    height: 475px;
    flex-shrink: 0;
    margin: 0;
  }

  .contact-list {
    margin-top: 50px;
  }
}

/* footer */

.footer {
  background: #fff;
}

.footer-logo {
  display: block;
  width: 208px;
  margin: 0 auto;
  transition: transform 0.3s ease;
  margin-bottom: 23px;
}

.footer-logo:hover {
  transform: scale(0.9);
}

.footer-desc {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 113%;
  color: #1e2e4b;
  margin-bottom: 64px;
  padding: 0 50px;
}

.footer-nav {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 13px;
  margin-bottom: 44px;
}

.footer-nav-link {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 140%;
  text-align: center;
  color: #1e2e4b;
  transition: color 0.3s ease;
}

.footer-nav-link:hover {
  color: #58c7cd;
}

.footer-list {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-bottom: 41px;
  gap: 20px;

  font-family: var(--font-family);
  font-weight: 400;
  font-size: 32px;
  line-height: 88%;
  text-transform: uppercase;
  text-align: center;
  color: #58c7cd;

  a:hover {
    text-decoration: underline;
  }
}

.footer-soc-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 21px;
  margin-bottom: 41px;

  a {
    display: block;
    width: 44px;
    transition: transform 0.3s ease;
  }

  a:hover {
    transform: scale(1.2);
  }
}

.footer-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 120%;
  text-align: center;
  color: #1e2e4b;
}

@media screen and (min-width: 1436px) {
  .footer-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

  .footer-logo {
    margin: 0;
    margin-bottom: 23px;
  }

  .footer-desc {
    font-size: 16px;
    margin: 0;
    width: 232px;
    padding: 0;
  }

  .footer-nav {
    align-items: flex-start;
    margin: 0;
  }

  .footer-list {
    align-items: flex-end;
  }

  .footer-soc-list {
    justify-content: flex-end;
  }

  .footer-text {
    text-align: end;
    font-size: 20px;
  }
}

/* loader */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(94, 95, 147, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;

  /* display: none; */
}

.spinner {
  width: 60px;
  height: 60px;
  border: 6px solid #fff;
  border-top-color: #58c7cd;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

/* scroll */

#scrollTopBtn {
  position: fixed;
  bottom: 30px;
  right: 20px;
  width: 68px;
  height: 68px;
  border-radius: 50%;
  border: 1px solid #1e2e4b;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 99999999999999;
  opacity: 0;
  transform: translateY(20px);
  pointer-events: none;
  transition:
    opacity 0.4s ease,
    transform 0.4s ease,
    box-sgadow 0.4s ease border-color 0.4s ease;

  svg {
    fill: none;
    stroke: #1e2e4b;
    transition: stroke 0.3s ease;
  }
}

#scrollTopBtn.show {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}

#scrollTopBtn:hover {
  opacity: 1;
  border-color: #58c7cd;
  box-shadow: 2px 2px 10px #58c7cd;

  svg {
    stroke: #58c7cd;
  }
}

/* ********************* */

.hidden {
  display: none;
}

.menu-transform {
  transform: translateY(0);
}

.click {
  background-image: url(../img/minus.png);
  transform: rotate(180deg);
}

.popup-click {
  transform: translateY(130%) translateX(-50%);
}

.overflow {
  overflow: hidden;
}
